[Launch]
ProgramExecutable="SyncBackPro\SyncBackPro.exe"
ProgramExecutable64="SyncBackPro64\SyncBackPro.exe"
RunAsAdmin=force 
DirectoryMoveOK=yes
[Activate]    
Registry=true 
[RegistryKeys]
2BrightSparks=HKLM\SOFTWARE\2BrightSparks
[DirectoriesMove]
2BrightSparksLocal="%LocalAppData%\2BrightSparks"
2BrightSparksApp="%AppData%\2BrightSparks"
2BrightSparksData="%ALLUSERSAPPDATA%\2BrightSparks"
SyncBackProV10 Backup="%DOCUMENTS%\SyncBackProV10 Backup"
ICS-OpenSSL="%ALLUSERSAPPDATA%\ICS-OpenSSL"
[RegistryCleanupIfEmpty]
1=HKLM\SOFTWARE\2BrightSparks
[DirectoriesCleanupIfEmpty]
1="%LocalAppData%\2BrightSparks"
2="%AppData%\2BrightSparks"
3="%ALLUSERSAPPDATA%\2BrightSparks"
4="%DOCUMENTS%\SyncBackProV10 Backup"
5="%ALLUSERSAPPDATA%\ICS-OpenSSL"

